#location_IRfNTIUbJHat > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#location_FvANzIGLodBE .qiaoxin8039 .item_index{
    left: -75px;
}
.qiaoxin8039 .proshow-scroll-item:hover .item_index{
    left: 82px!important;
}
#location_IRfNTIUbJHat > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#location_IRfNTIUbJHat > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#location_IRfNTIUbJHat > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > DIV:nth-child(4) > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}#location_IRfNTIUbJHat > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
	padding-bottom:32px !important;
}
#picture-wrap-EyKsTdUIlHLO > A > DIV {
	display:none !important;
}#siteblocks-setting-wrap-BUfszyVkSdFO > DIV > DIV {
	padding-bottom:0px !important;
}#location_FvANzIGLodBE > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) {
	display:none !important;
}
#location_FvANzIGLodBE > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) {
	display:none !important;
}
#location_FvANzIGLodBE > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) {
	display:none !important;
}#location_FvANzIGLodBE > DIV > DIV:nth-child(4) > DIV > DIV > DIV {
	display:none !important;
}#location_FvANzIGLodBE > DIV {
	padding-bottom:0px !important;
	padding-top:20px !important;
}
#location_FvANzIGLodBE > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > DIV > DIV:nth-child(5) > DIV:nth-child(2) > DIV:nth-child(2) {
	padding-bottom:0px !important;
}
#location_FvANzIGLodBE > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > DIV > DIV:nth-child(5) {
	margin-bottom:0px !important;
}
#location_FvANzIGLodBE > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}#siteblocks-setting-wrap-IIfNJdFAezsj > DIV > DIV {
	padding-bottom:0px !important;
}#siteblocks-setting-wrap-MmpNTeUIvJRt > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV:nth-child(1) {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-MmpNTeUIvJRt > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(1) {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-MmpNTeUIvJRt > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(1) {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-MmpNTeUIvJRt > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV:nth-child(1) {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-MmpNTeUIvJRt > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV:nth-child(1) {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-MmpNTeUIvJRt > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(6) > DIV:nth-child(1) {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-MmpNTeUIvJRt > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(7) > DIV:nth-child(1) {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-MmpNTeUIvJRt > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(8) > DIV:nth-child(1) {
	color:rgb(34,34,34) !important;
}


@media screen and (max-width: 768px) {
  .qiaoxin8039 .title {
  	    white-space: pre-wrap;
  }
  #column_1774407548982 > div:nth-child(1) {
      display: flex;
    flex-wrap: wrap;
  }
#column_1774407548982 > div:nth-child(1)>div[data-type="columns"] {
    width: 50%;
}  
}